/*
Theme Name: Divi Child
Theme URI: http://wordpress.org/themes/
Description: Twenty Thirteen Child Theme
Author: ET
Author URI: 
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

.course header h2{font-size:18px;margin-top:12px;}
.course .course-lessons .post{padding-bottom:0px;}
.course .course-lessons header h2{font-size:14px;margin-top:0px;}
.course .course-lessons .lesson-meta{display:none;}
.course-lessons h2:before {
    	content: "\2022";
    	float: left;
    	margin: 0 10px 0 0px;
    	padding: 0;
	font-size:20px;
}
.course-lessons h2:hover{ color:#2ea3f2}
.course-container article{display:inline-block;width:100%;}
#main-footer{
    	height: 52px;
}
html{
	margin-top:0px!important;
}
body{
	margin-top:0px!important;
}

.button, .button-primary{
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff!important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.button-primary:hover,.button:hover{
  	color: #ffffff;
	background-image:none;
      	background-color: #2f96b4!important;
	padding: 4px 12px!important;
}
.login-remember, .login-submit{
	margin-left: 30%!important
}
.form-submit{float:left;margin-left:30%;}

/** this to move button position at http://wisedrop.onaan.com/sign-up/ ##540040 --rizal **/
.wppb-send-credentials-checkbox{margin-top:-40px!important;}


/** this to move button position at http://wisedrop.onaan.com/login/ and change the text transform --rizal **/
.et_pb_text_1 a {
    display: block;margin-top:0px;
}
.et_pb_text_1 a{
    text-transform: lowercase;
}
.et_pb_text_1 a:first-letter {
    text-transform: uppercase;
}


/* hide pre and next link on course page */
.nav-next {display:none;}
.nav-prev {display:none;}

/* format my course on right side screen, #541692 by rizal*/
.widget_sensei_course_component .fix .course-lesson-count{
	margin-left: 30px;
}

/** remove too much vertical space at quiz page ##541445-- rizal **/
.quiz_section{
	padding:0!important;
}

/* hide send credential checkbox*/
.home .main_title,
.wppb-send-credentials-checkbox label {display:none;}